/*
2015-05-26 Jan Tic: vytvoril styly
2015-08-06 Jan Tic: doplnil styly pro stranku vysledku hledani
*/


/* Globalni styly */

* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

html {
    overflow-y: scroll;
}

head {
    display: none;
}

body {
    font-family: sans-serif;
    font-size: 14px;
    line-height: 20px;
    background: url('Obrazky/body.jpg') no-repeat scroll top center #ffffff;
    max-width: 100%;
}

a {
    color: #cd0000;
    text-decoration: none;
}

a:hover {
    color: #2793e6;
    text-decoration: none;
} 

form table {
    width: 100%;
}

form tr.nadpis td {
    font-weight: bold;
}

form td.popis {
    width: 33%;
    padding: 0px 10px 0px 0px;
}

form tr.odesli input {
    margin: 10px 10px 10px 0px;
    padding: 10px 20px 10px 20px;
}

input, textarea, select {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

input, select, label {
    vertical-align: middle;
}

input[type=submit] {
    background: #000000;
    color: #dddddd;
    padding: 1px 5px 1px 5px;
    border: none;
    border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
}

*::-webkit-input-placeholder {
    color: #aaaaaa;
    text-transform: uppercase;
    font-size: 12px;
}

*:-moz-placeholder {
    color: #aaaaaa;
    text-transform: uppercase;
    font-size: 12px;
}

*::-moz-placeholder {
    color: #aaaaaa;
    text-transform: uppercase;
    font-size: 12px;
}

*:-ms-input-placeholder {
    color: #aaaaaa;
    text-transform: uppercase;
    font-size: 12px;
}


/* Ytext */

.prilohaL {
    display: block;
    float: left;
    margin: 0px 10px 0px 0px;
}

.prilohaP {
    display: block;
    float: right;
    margin: 0px 0px 0px 10px;
}

.stylBunkaStred .priloha {
    float: none;
    margin: 0px auto 0px auto;
}

.priloha .text {
    display: block;
    text-align: center;
    font-size: 12px;
}

table {
    clear: both;
}

table.zakladniTabulka td {
    background: #f0f0eb;
    padding: 0px 3px 0px 3px;
    font-size: 12px;
}

table.zakladniTabulka,
table.sloupcovaSazba {
    width: 100%;
}

table.sloupcovaSazba td {
    padding: 0px 10px 0px 0px;
    vertical-align: top;
}

hr {
    border-bottom: 1px solid #777777;
}

h1, h2, p, ul, ol, table, hr {
    margin: 0px 0px 10px 0px;
}

h1 {
    line-height: 28px;
    font-size: 24px;
    font-weight: bold;  
    padding: 0px 15px 0px 15px;
    color: #cd0000;
}

h2 {
    font-weight: bold;
    font-size: 16px;  
    color: #cd0000;
}  

h3,tr.nadpis td {
    font-weight: bold;
    font-size: 14px; 
    color: #cd0000;
}

ul {
    padding-left: 20px;
}

ol {
    padding-left: 20px;
}

strong {
    font-weight: bold;
}

.oNas strong {
    color: #cd0000;
}

em {
    font-style: italic;
}

.stylVerzalky {
    text-transform: uppercase;
}

.stylBunkaVpravo {
    text-align: right;
}

.stylBunkaStred {
    text-align: center;
}

.stylPoznamka,
table td.stylPoznamka {
    font-size: 11px;
}

.stylVelke {
    font-size: 20px;
    line-height: 25px;
}

.stylCervene {
    color: #cd0000;
}
.stylModre {
    color: #000099;
}  
.stylZelene {
    color: #006600;
}



/* panelTelo */

.stranka {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
    width: 100vw;
    max-width: 100%;
}

.panelTelo {
    margin: auto;
    width: 50%;
    border: 3px solid green;
    
    width: 1200px;
    color: #444444; /*#777777;*/
    background: #ffffff; 
    border: 10px #ffffff solid;
    border-top: none;
}

.panelTelo:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}


/* .pomocneMenu */
.pomocneMenu {
    width: 100%;
    height: 20px;
    background: transparent url('Obrazky/pomocneMenu.jpg') repeat-x left top;
}
.pomocneMenu #inaPanelPomocneMenu {
    width: 1200px;
    height: 13px; 
    line-height: 13px;
    text-align: right;
    font-size: 11px;
    padding: 3px 0px 4px 0px; 
    margin: 0px auto 0px auto;
} 

.pomocneMenu #inaPanelPomocneMenu > * {
    color: #474747;
    text-decoration: none;
    border-left: 1px solid #474747;
    padding: 0px 5px 0px 23px;
    background-repeat: no-repeat;
    background-position: 5px 0px;
    background-color: transparent;
}
.pomocneMenu #inaPanelPomocneMenu :first-child {
    border: none;
}

.pomocneMenu #inaPanelPomocneMenu:before {
    content: "\00a0";
}

.pomocneMenu #inaPanelPomocneMenu a:hover {
    color: #000000;
}

.panelHlavicka .pomocneMenu a:after {
    content: "\00a0\00a0|\00a0\00a0";
}

.panelHlavicka .pomocneMenu a:last-child:after {
    content: "";
}

.pomocneMenu #inaPanelPomocneMenu .email {
    background-image: url('Obrazky/ikonaEmail.png');
} 

.pomocneMenu #inaPanelPomocneMenu .facebook {
    background-image: url('Obrazky/ikonaFacebook.png');
}

.pomocneMenu #inaPanelPomocneMenu .mapaStranek {
    background-image: url('Obrazky/ikonaMapa.png');
}

.pomocneMenu #inaPanelPomocneMenu .oblibene {
    background-image: url('Obrazky/ikonaOblibene.png');
}

.pomocneMenu #inaPanelPomocneMenu .telefon {
    background-image: url('Obrazky/ikonaTelefon.png');
}  

.pomocneMenu #inaPanelPomocneMenu .tisk {
    background-image: url('Obrazky/ikonaTisk.png');
}


/* panelHlavicka */

.panelHlavicka {
}

.panelHlavicka header {
    width: 1220px;
    height: 350px;
    margin: 0px auto 0px auto;
    position: relative;
    top: 0px;
    left: 0px;
}

.panelHlavicka .komponentaAnimace {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1200px;
    height: 340px;
    border-top: none;
    padding: 0px;
}
.panelHlavicka .komponentaAnimace img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1200px;
    height: 340px;
}

.panelHlavicka .komponentaAnimace .ovladaciPanel {
    position: absolute;
    top: 308px;
    left: 540px;
    width: 120px !important;
    height: 32px;
    background: transparent url('Obrazky/animaceVolbyPozadi.png') repeat-x top left;
    padding: 0px 4px 0px 4px;
    overflow: hidden;   
}

.panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko {
    width: 12px;
    height: 12px;
    background: transparent url('Obrazky/animaceVolbyPuntik.png') no-repeat top left;
    margin: 10px 4px 10px 4px;
    padding: 0px;
    float: left;
    cursor: pointer;
    
}
.panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko.vybrane {
    background: transparent url('Obrazky/animaceVolbyPuntikVybrany.png') no-repeat top left;
}
.panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko span {
    display: none;
}



/* .panelHlavicka .logo */

.panelHlavicka .logo {
    display: block;
    position: absolute;
    top: 0px;
    left: 10px;
    z-index: 100;
    width: 1200px;
    height: 300px;
    cursor: pointer;   
    background: transparent url('Obrazky/logo.png') no-repeat top left;
}


/* komponentaFormular */

.komponentaFormular iframe {
    width: 350px !important;
    height: 450px !important;
    overflow: hidden !important;
}

body.komponentaFormularStranka {
    overflow-y: auto;
    background: #ffffff;
}

body.komponentaFormularStranka textarea {
    width: 200px;
    max-width: 200px;
    height: 130px;
    max-height: 130px;
}


/* .panelNavigace */

.panelNavigace {
    float: left;
    width: 301px;
    margin: 0px 0px 5px 0px;
}

.hpanel {
    height: 13px; 
    line-height: 13px;
    text-align: right;
    font-size: 11px;
    padding: 3px 0px 4px 0px; 
    margin: 0px auto 0px auto;
    margin: auto;
    width: 100%;
    background-color: lightgrey;
} 

.hpanel a {
    width: 25%;
    float: left;
    display: block;
    text-align: center;
    color: black;
}

@media (max-width: 600px){
    .hpanel a:first-child {
        display: none;
    }

    .hpanel a:last-child {
        display: none;
    }

    .hpanel a {
        width: 50%;
    }
}



/* .panelNavigace .komponentaHledat */

.panelNavigace .komponentaHledat {
    width: 296px;
    height: 41px;
    text-align: center;
    background: #cd0000 url('Obrazky/nabidka.png') no-repeat left top;
    padding: 4px 0px 4px 4px; 
}
.panelNavigace .komponentaHledat .text {
    display: block;
    float: left;
    width: 244px;
    height: 41px;
}
.panelNavigace .komponentaHledat .text input {
    width: 234px;
    height: 31px; 
    line-height: 31px;
    padding: 5px;
    margin: 0px;
    border: none;
    background: #ffffff url('Obrazky/hledaniText.png') no-repeat left top;
}
 
.panelNavigace .komponentaHledat .odesli {
    display: block;
    float: right;
    width: 50px;
    height: 41px;
} 
.panelNavigace .komponentaHledat .odesli input {
    width: 50px;
    height: 41px;
    padding: 0px;
    margin: 0px;
    border: none;
    background: transparent url('Obrazky/hledaniLupa.png') no-repeat center center;
    border-radius: none;
    box-shadow: none;
    color: transparent;
}


/* .panelNavigace ul */

.panelNavigace ul {
    margin: 0px;
    padding: 0px;
}

.panelNavigace li {
    list-style-type: none;
}

.panelNavigace ul .polozka {
    display: block;
    padding: 0px 0px 0px 20px;
    margin: 1px 0px 0px 0px;    
    background: #cd0000 url('Obrazky/nabidka.png') no-repeat left top;
    color: #ffffff;
    width: 280px;
    height: 49px;
    line-height: 49px;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.panelNavigace ul .vybrana.polozka,
.panelNavigace ul .polozka:hover,
.panelNavigace ul .vybrana.polozka:hover,
.panelNavigace ul .sRozbalenouRoletou.polozka {
    text-decoration: none; 
    background: #d1dbdf;
    color: #cd0000;
}

.panelNavigace ul .polozka .pocetPolozek,
.panelNavigace ul .polozka img {
    display: none;
}

.panelNavigace ul ul .polozka {
    padding-left: 40px;
    background: #d1dbdf;
    color: #595959;
    font-size: 12px;
    height: 30px;   
    line-height: 30px; 
    width: 260px;
    text-transform: none;
}

.panelNavigace ul ul ul .polozka {
    padding-left: 60px;
    width: 240px;
}

.panelNavigace ul .sRozbalenouRoletou.polozka {
    padding-right: 1px;
}



/* .panelNavigace .rychlaNavigace */

.panelNavigace .hloubka1 .rychlaNavigace .roleta,
.panelNavigace .hloubka1 .rychlaNavigace .roleta menu,
.panelNavigace .hloubka1 .rychlaNavigace .roleta ul,
.panelNavigace .hloubka1 .rychlaNavigace .roleta li,
.panelNavigace .hloubka1 .rychlaNavigace .roleta a,
.panelNavigace .hloubka1 .rychlaNavigace .roleta span,
.panelNavigace .hloubka1 .rychlaNavigace .roleta img,
.panelNavigace .hloubka1 .rychlaNavigace .roleta .polozka,
.komponentaHledat .rychlaNavigace .roleta,
.komponentaHledat .rychlaNavigace .roleta div,
.komponentaHledat .rychlaNavigace .roleta .polozka
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: auto;
    height: auto;
    font-size: 12px;
    line-height: 20px;
    font-style: normal;
    font-weight: normal;
    list-style: none;
    text-align: left;
    color: #333333;
    background: none;
}

.panelNavigace .hloubka1 .rychlaNavigace,
.komponentaHledat .rychlaNavigace {
    position: relative;
    top: 0px;
    left: 0px;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta,
.komponentaHledat .rychlaNavigace .roleta  {
    position: absolute;
    top: 0px;
    left: 301px;
    width: 730px;
    overflow: hidden;
    background: #d1dbdf;
}

.komponentaHledat .rychlaNavigace .roleta {
    left: 21px;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka1:after,
.komponentaHledat .rychlaNavigace .roleta .hledejZboziVeSlozkachVnitrek:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka1 li {
    float: left;
    width: 240px;
    height: 100px;
    overflow: hidden;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka2 li {
    display: block;
    width: auto;
    border-right: 1px #595959 solid;
    height: 16px;    
    line-height: 16px;
    margin: 2px 0px 2px 0px;
}
.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka2 :last-child {
    border-right: none;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka1 .polozka {
    font-size: 15px;
    padding: 5px 5px 0px 5px;
    white-space: nowrap;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka1 img {
    display: inline;
    vertical-align: middle;
    width: 32px;
    height: 32px;
    margin: 0px 5px 0px 0px;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka2 .polozka,
.komponentaHledat .rychlaNavigace .roleta .hledejZboziVeSlozkachVnitrek .polozka {
    font-size: 12px;
    padding: 0px 5px 0px 5px;
    white-space: nowrap;
    color: #595959;
    line-height: 16px;
}

.panelNavigace .hloubka1 .rychlaNavigace .roleta .hloubka2 img {
    display: none;
}

.panelNavigace .hloubka1 .rychlaNavigace .polozka:hover {
    color: #cd0000;
} 

/* .panelNavigace .mapa */
.panelNavigace .panelNavigaceOtviracka {
    display: block;
    width: 300px;
    margin: 5px 0px 5px 0px;
}

/* .panelNavigace .mapa */
.panelNavigace .mapa {
    display: block;
    width: 300px;
    height: 167px;
    background: transparent url('Obrazky/mapaVlevo.png') no-repeat;
    margin: 1px 0px 5px 0px;
}

/* .panelObsah */

.panelObsah {
    float: right;
    width: 890px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    background: #ffffff;
    min-height: 400px;
}

.panelObsah .text {
    padding: 0px 15px 0px 15px;
}

.panelObsah .text .text {
    padding: 0px;
} 

.panelObsah .text p {
     overflow-x: hidden;
}

/* .panelObsah .novinky .seznamStranek */
.panelObsah .katalogUvod {
    /*padding-top: 150px;*/
    position: relative;
    top: 0px;
    left: 0px;
}

.panelObsah .novinky {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 890px;
    height: 140px;
}
 
.panelObsah .novinky .seznamStranek {
    width: 890px;
    height: 140px;
}

.panelObsah .novinky .seznamStranek .polozka {
    background: #f2f5f6;
    width: 260px;
    height: 96px;
    float: left;
    padding: 14px 15px 14px 15px;
}
.panelObsah .novinky .seznamStranek .polozka h2 {
    width: 260px;
    height: 26px; 
    line-height: 26px;
    overflow: hidden;
    margin: 0px 0px 5px 0px;
} 
.panelObsah .novinky .seznamStranek .polozka p {
    width: 260px;
    height: 60px; 
    line-height: 15px;
    overflow: hidden;
    color: #363434;
}

.panelObsah .novinky .seznamStranek .polozka:first-child {
    margin-right: 10px;    
}

.panelObsah .novinky .seznamStranek .polozka p a,
.panelObsah .novinky .seznamStranek .polozka:last-child {
    float: right;  
}

.panelObsah .novinky .seznamStranek :after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

/* .panelObsah .pomocnaNavigace */

.panelObsah .pomocnaNavigace {
    padding: 0px 15px 0px 15px;
}

.panelObsah .pomocnaNavigace .drobeckova {
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}

.panelObsah .pomocnaNavigace .drobeckova a {
    font-weight: normal;
}

.panelObsah .pomocnaNavigace .podslozky {
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}

.panelObsah .pomocnaNavigace .podslozky a {
    font-weight: normal;
}

.panelObsah .pomocnaNavigace .pocetPolozek {
    display: none;
}

.panelObsah .pomocnaNavigace .podslozky ul {
    display: block;
    padding: 0px;
}

.panelObsah .pomocnaNavigace .podslozky ul:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .pomocnaNavigace .podslozky li {
    display: block;
    float: left;
}

.panelObsah .pomocnaNavigace .podslozky li:after {
    content: "\00a0\00a0|\00a0\00a0";
}

.panelObsah .pomocnaNavigace .podslozky li:last-child:after {
    content: "";
}


/* .panelObsah .komponentaSlozkyDiskuze */
.komponentaZalozitBlog {
    display: block;
    margin: 0px 0px 10px 0px;
}
.panelObsah .komponentaSlozkyDiskuze ul,
.panelObsah .komponentaSlozkyDiskuze li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka {
    border: 1px #dddddd solid;
    margin-bottom: 5px;
    position: relative;
    top: 0px;
    left: 0px;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka .diskuzniPolozka {
    margin: 5px;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka div {
    display: none;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka h2 {
    background: #dddddd;
    color: #000000;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    padding-left: 3px;
    font-weight: normal;
}
.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka .datum {
    display: block;
    color: #000000;
    font-size: 12px;
    width: 100px
    height: 18px;
    line-height: 18px;
    position: absolute;
    top: 1px;
    right: 5px;
    text-align: right;
}

.panelObsah .komponentaSlozkyDiskuze .diskuzniPolozka p {
    padding: 3px;
}


/* .panelObsah .formularFiltry */

.panelObsah .formularFiltry {
    margin: 0px 0px 10px 0px;
    font-size: 12px;
}

.panelObsah .formularFiltry:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .formularFiltry .polozka {
    display: block;
    float: left;
}

.panelObsah .formularFiltry .polozka:after {
    content: "\00a0\00a0\00a0\00a0";
}

.panelObsah .formularFiltry .polozka.hledej {
    display: none;
}

.panelObsah .formularFiltry .odesli {
    display: none;
}


/* .panelObsah .formularFiltrCena */

.panelObsah .formularFiltrCena {
    font-size: 12px;
}

.panelObsah .formularFiltrCena:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .formularFiltrCena .polozka {
    display: block;
    float: left;
    width: 137px;
    background: #f0f0eb;
    padding: 1px 1px 1px 5px;
    margin: 0px 1px 1px 0px;
}

.panelObsah .formularFiltrCena .polozka:after {
    content: "\00a0\00a0\00a0\00a0";
}


/* .panelObsah .formularRazeni */

.panelObsah .formularRazeni {
    margin: 0px 0px 10px 0px;
    font-size: 12px;
}

.panelObsah .formularRazeni:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .formularRazeni .polozka {
    display: block;
    float: left;
    width: 137px;
    background: #f0f0eb;
    padding: 1px 1px 1px 5px;
    margin: 0px 1px 1px 0px;
}

.panelObsah .formularRazeni .polozka:after {
    content: "\00a0\00a0\00a0\00a0";
}


/* .panelObsah .komponentaZobrazeni */

.panelObsah .komponentaZobrazeni {
    display: none;
}


/* .panelObsah .prepinacStranek */

.panelObsah .prepinacStranek {
    margin: 0px 0px 10px 0px;
    clear: both;
}

.panelObsah .prepinacStranek:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.panelObsah .prepinacStranek a,
.panelObsah .prepinacStranek span {
    display: block;
    width: 16px;
    float: left;
    text-align: center;
    margin: 0px 1px 1px 0px;
    padding: 0px 2px 0px 2px;
    color: #000000;
}

.panelObsah .prepinacStranek .vybrana,
.panelObsah .prepinacStranek a:hover {
    color: #cd0000;
}


/* .panelObsah .zbozi */

.panelObsah .zbozi {
    margin-left: 0px;
}

.panelObsah .zbozi .polozka {
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 290px;
    height: 463px;
    padding: 0px;
    margin: 0px 0px 7px 0px;
    background: #d1dbdf url('Obrazky/zbozi.png') scroll no-repeat left top;
}

.panelObsah .zbozi .polozka.sloupec2 {

    margin: 0px 10px 7px 10px;
}

.panelObsah .zbozi .polozka .nahled {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 280px;
    height: 280px;
    cursor: pointer;
    
}

.panelObsah .zbozi .polozka .stav {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 280px;
    height: 20px;
    overflow: hidden;
}

.panelObsah .zbozi .polozka .stav .neprobihaAkce {
    display: none;
}

.panelObsah .zbozi .polozka .nazevAText {
    position: absolute;
    left: 5px;
    top: 295px;
    width: 280px;
    height: 112px;
}

.panelObsah .zbozi .polozka .nazevAText h2 {
    width: 280px;
    height: 36px;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    line-height: 18px; 
    overflow: hidden;
    
}

.panelObsah .zbozi .polozka .nazevAText p {
    width: 280px;
    height: 64px;
    margin: 12px 0px 0px 0px;
    font-size: 12px;
    line-height: 16px;
    color: #666666; 
    overflow: hidden;
}

.panelObsah .zbozi .polozka .nazevAText .kodZbozi {
    display: none;
}

.panelObsah .zbozi .polozka .ceny {
    position: absolute;
    left: 5px;
    top: 418px;
    width: 138px;
    height: 41px;
    overflow: hidden;
    font-size: 17px;
    line-height: 41px;
    color: #ffffff;
    font-weight: bold;
    text-align: right;
}

.nabídka {
    z-index: 999;
    display: none;
}

.rmenu {
    display: none;
}

.panelObsah .zbozi .polozka .ceny .cenaBez {display: none;}

.panelObsah .zbozi .polozka .ceny .popis {display: none;}

.panelObsah .zbozi .polozka .ceny .cenaPuvodni {display: none;}

.panelObsah .zbozi .polozka .parametry {display: none;}

.panelObsah .zbozi .polozka .vlozDoKosikuDetail .detailZbozi {
    position: absolute;
    left: 156px;
    top: 418px;
    width: 130px;
    height: 41px;
    overflow: hidden;
    font-size: 14px;
    line-height: 41px;
    color: #cd0000;
    border: none;
    background: none;
    margin: 0px;
    padding: 0px;
    border-radius: 0px;
    box-shadow: none;
}

.panelObsah .zbozi .polozka .vlozDoKosikuDetail .mnozstvi {
    display: none;
}

.panelObsah .zbozi .polozka .vlozDoKosikuDetail .vyberVariantu {
    display: none;
}

.panelObsah .zbozi .polozka .vlozDoKosikuDetail .vlozDoKosiku {
    display: none;
}

/* .strankaZbozi alias  .panelObsah .detail */
.panelObsah .detail .obrazek {
    width: 200px;
    height: 200px;
    float: right;
}
.panelObsah .detail .formularKoupit {
    width: 680px;
    height: 200px;
    float: left;
    clear: none;
}

.panelObsah .detail form .formularKoupit tr.odesli input {
    padding: 0px;
    margin: 0px;
    box-shadow: none;
}
.panelObsah .detail .vlastnosti td {
    padding: 3px;
}

.strankaZbozi .vyberVariantyRadio label {
    margin: 0px 10px 0px 5px;
}

.strankaZbozi .formularKoupit .cenaVcetne {
    font-size: 18px;
    line-height: 22px;
    color: #cd0000;
}

.strankaZbozi .formularKoupit .info {
    color: #000000;
    font-size: 20px;
}


/* .panelObsah .kosik */

.panelObsah .kosik table {
    width: 100%;
}

.panelObsah .kosik .nadpis {
    font-weight: bold;
}

.panelObsah .kosik td {
    background: #f0f0eb;
    padding: 0px 3px 0px 3px;
    font-size: 12px;
}

.panelObsah .kosik .objednej td {
    background: transparent;
}

.panelObsah .kosik .mnozstvi .text {
    width: 25px;
    text-align: center;
}

.panelObsah .kosik .mnozstvi {
    text-align: center;
}

.panelObsah .kosik .zaMnozstviBez,
.panelObsah .kosik .zaMnozstviVcetne {
    text-align: right;
    white-space: nowrap;
}

.panelObsah .kosik .celkem {
    font-weight: bold;
}

.panelObsah .kosik .celkem .mnozstvi input {
    color: #2793e6;
    background: transparent;
    padding: 0px;
    box-shadow: none;
    cursor: pointer;
    font-size: 12px;
}

.panelObsah .kosik .celkem .mnozstvi input:hover {
    text-decoration: underline;
}

.panelObsah .kosik .objednej input {
    margin: 10px 10px 10px 0px;
    padding: 10px 20px 10px 20px;
}


/* panelPaticka */

.panelPaticka {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 200px;
    clear: both;
    padding: 0px;
    background: transparent url('Obrazky/paticka2.jpg') no-repeat 10px 0px;
    background-size: cover;
}

/*.panelPaticka .patickaObrazek {
    margin: 0px auto 0px auto;
    width: 440px;
    height: 160px; 
    background: transparent url('Obrazky/paticka2.jpg') no-repeat 10px 0px;
    padding: 20px 470px 20px 310px;
    line-height: 15px;
    font-size: 12px;    
}*/

.odkazy {
    width: 100%;
    height: 20px;
    background: transparent url('Obrazky/patickaPruh.jpg') repeat-x left top; 
}
.odkazy .odkazyVnitrek {
    width: 1220px;
    margin: 0px auto 0px auto;
    height: 20px; 
    line-height: 17px;
    font-size: 11px; 
    color: #6b6e6f;
    text-align: center; 
    color: #464646;
    padding-top: 6px;
}
.odkazy .odkazyVnitrek a {
    color: #464646;
    border-right: 1px solid #464646;
    padding: 0px 5px 0px 5px; 
}
.odkazy .odkazyVnitrek :last-child {
    border: none;
}
.odkazy .odkazyVnitrek a:hover {
    color: #000000;
}

.panelPaticka a {
    color: #6b6e6f;
    text-decoration: none;
    white-space: nowrap;
}

.panelPaticka a:hover {
    color: #333333;
}

.panelPaticka a:after {
    content: "\00a0\00a0|\00a0\00a0";
}

.panelPaticka a:last-child:after {
    content: "";
}

/* stranka s vysledkem hledani ve slozkach */
.strankaNalezeno .hledaniVeStrankach {
    padding: 0px 15px 0px 15px;
}
.strankaNalezeno .hledaniVeStrankach .formularHledej,
.strankaNalezeno .hledaniVeStrankach .text {
    padding: 0px;
} 

.strankaNalezeno .hledaniVeStrankach .text img {
    float: left;
    padding: 0px 10px 10px 0px;
}

.strankaNalezeno .hledaniVeStrankach .text a {
    color: #000000;
}

.strankaNalezeno .hledaniVeStrankach .text a:hover {
    color: #2793e6;
}



/* Tiskarna */

@media only print {

.panelNavigace,
.panelHlavicka,
.panelPaticka {
    display: none;
}

.panelTelo {
    width: auto;
}

.panelObsah {
    float: none;
    width: auto;
}

body {
    font-family: sans-serif;
    font-size: 12pt;
    line-height: 20pt;
    background: #ffffff;
    color: #000000;
}

}


@media(max-width: 1250px){
    .nabidka .hloubka1 .vybrana {
        background: grey;
    }

    .panelObsah .novinky {
        width: 100%;
    }
    .panelObsah .novinky .seznamStranek {
        margin: auto;
        width: 890px;
        height: 140px;
    }
    .panelHlavicka header {
        width: 97vw !important;
        height: 100% !important;
        max-width: 100%;
    }

    .panelHlavicka .komponentaAnimace {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 97vw !important;
        height: 100%;
        max-width: 100%;
        border-top: none;
    }
    .panelHlavicka .komponentaAnimace img {
        position: absolute;
        top: 0px;
        max-width: 100%;
        width: 97vw !important;
        height: 100% !important;
        max-height: 100%;
        object-fit: cover;
    }

    .panelHlavicka .komponentaAnimace .ovladaciPanel {
        position: absolute;
        top: 308px;
        left: 40%;
        width: 120px !important;
        height: 32px;
        background: transparent url('Obrazky/animaceVolbyPozadi.png') repeat-x top left;
        padding: 0px 4px 0px 4px;
        overflow: hidden;   
    }

    .panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko {
        width: 12px;
        height: 12px;
        background: transparent url('Obrazky/animaceVolbyPuntik.png') no-repeat top left;
        margin: 10px 4px 10px 4px;
        padding: 0px;
        float: left;
        cursor: pointer;
        margin-left: +20px;
        
    }
    .panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko.vybrane {
        background: transparent url('Obrazky/animaceVolbyPuntikVybrany.png') no-repeat top left;
    }
    .panelHlavicka .komponentaAnimace .ovladaciPanel .tlacitko span {
        display: none;
    }

    .panelHlavicka .logo {
        display: block;
        position: absolute;
        top: 0px;
        left: 10px;
        z-index: 100;
        width: 40% !important;
        height: 200px;
        cursor: pointer;   
        background: transparent url('Obrazky/logo.png') no-repeat top left;
        background-size: 100%;
    }

    @media (max-width: 500px){
        .panelHlavicka .logo {
            width: 193px !important;
            height: 200px;
        }
    }

    .pomocneMenu {
        width: 100%;
        height: 20px;
        background: transparent url('Obrazky/pomocneMenu.jpg') repeat-x left top;
    }
    .pomocneMenu #inaPanelPomocneMenu {
        width: 100%;
        height: 13px; 
        line-height: 13px;
        text-align: right;
        font-size: 11px;
        padding: 3px 0px 4px 0px; 
        margin: 0px auto 0px auto;
    } 

    .pomocneMenu #inaPanelPomocneMenu > * {
        color: #474747;
        text-decoration: none;
        border-left: 1px solid #474747;
        padding: 0px 5px 0px 23px;
        background-repeat: no-repeat;
        background-position: 5px 0px;
        background-color: transparent;
    }
    .pomocneMenu #inaPanelPomocneMenu :first-child {
        border: none;
    }

    .pomocneMenu #inaPanelPomocneMenu:before {
        content: "\00a0";
    }

    .pomocneMenu #inaPanelPomocneMenu a:hover {
        color: #000000;
    }

    .panelHlavicka .pomocneMenu a:after {
        content: "\00a0\00a0|\00a0\00a0";
    }

    .panelHlavicka .pomocneMenu a:last-child:after {
        content: "";
    }

    .pomocneMenu #inaPanelPomocneMenu .email {
        background-image: url('Obrazky/ikonaEmail.png');
    } 

    .pomocneMenu #inaPanelPomocneMenu .facebook {
        background-image: url('Obrazky/ikonaFacebook.png');
    }

    .pomocneMenu #inaPanelPomocneMenu .mapaStranek {
        background-image: url('Obrazky/ikonaMapa.png');
    }

    .pomocneMenu #inaPanelPomocneMenu .oblibene {
        background-image: url('Obrazky/ikonaOblibene.png');
    }

    .pomocneMenu #inaPanelPomocneMenu .telefon {
        background-image: url('Obrazky/ikonaTelefon.png');
    }  

    .pomocneMenu #inaPanelPomocneMenu .tisk {
        background-image: url('Obrazky/ikonaTisk.png');
    }

    .panelObsah {
        float: left;
        width: 100%;
        background: #ffffff;
        min-height: 400px;
        margin-top: +350px;
    }

    .panelNavigace {
        float: left;
        width: 100%;
    }

    .postrani .komponentaHledat {
    	display: none;
    }

    .postrani .hloubka1 {
    	display: none;
    }

    .panelPaticka {
        position: relative;
        left: 0px;
        top: 100%;
        width: 100%;
        height: 200px;
        clear: both;
        padding: 0px;
        background: transparent url('Obrazky/paticka2.jpg') no-repeat 0px 0px;
        background-size: 100vw;
    }

    .odkazy .odkazyVnitrek {
        width: 100%;
        margin: 0px auto 0px auto;
        height: 20px; 
        line-height: 17px;
        font-size: 11px; 
        color: #6b6e6f;
        text-align: center; 
        color: #464646;
        padding-top: 6px;
        object-fit: cover;
    }

    .panelTelo {
        margin: auto;
        width: 50%;
        border: 3px solid green;
        width: 100%;
        color: #444444; /*#777777;*/
        background: #ffffff; 
        border: 10px #ffffff solid;
        border-top: none;
        padding: 0px;
        max-width: 90%;
    }

    
}

@media (max-width: 950px){
    .panelObsah .katalogUvod h1{
        margin-top: +220px;
        padding-left: 0px;
    }

    .panelObsah {
        float: left;
        width: 100%;
        background: #ffffff;
        min-height: 100px;
        margin-top: +220px;
    }

    .panelObsah .novinky {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 95%;
        height: 140px;
    }
     
    .panelObsah .novinky .seznamStranek {
        width: 92%;
        height: 140px;
    }

    .panelObsah .novinky .seznamStranek .polozka {
        background: #f2f5f6;
        width: 100%;
        height: 60%;
        float: left;
        padding: 14px 5px 14px 15px;
        margin-top: +5px;
    }
    .panelObsah .novinky .seznamStranek .polozka h2 {
        width: 100%;
        height: 26px; 
        line-height: 26px;
        overflow: hidden;
        margin: 0px 0px 5px 0px;
    } 
    .panelObsah .novinky .seznamStranek .polozka p {
        width: 100%;
        height: 60px; 
        line-height: 15px;
        overflow: hidden;
        color: #363434;
    }

    .panelObsah .novinky .seznamStranek .polozka:first-child {
        margin-right: 10px;    
    }

    .panelObsah .novinky .seznamStranek .polozka p a,
    .panelObsah .novinky .seznamStranek .polozka:last-child {
        float: left;  
    }

    .panelObsah .novinky .seznamStranek :after {
        content: ".";
        display: block;
        height: 0px;
        clear: both;
        visibility: hidden;
    }

    .panelObsah .text {
        margin-top: +200px;
        width: 96.5%;
        padding: 0 !important;
    }

    table.sloupcovaSazba {
        width: 100%;
    }

    table.sloupcovaSazba td {
        padding: 0px 10px 0px 0px;
        vertical-align: top;

    }

    .prilohaL img {
        width: 100% !important;
        height: 100% !important;
    }

    .prilohaL {
        width: 100% !important;
    }

    .panelNavigace .komponentaHledat {
        width: 100%;
        max-width: 100%;
        height: 41px;
        text-align: center;
        background: #cd0000 url('Obrazky/nabidka.png') no-repeat left top;
        padding: 4px 0px 4px 4px; 
    }
    .panelNavigace .komponentaHledat .text {
        display: block;
        float: left;
        width: 80%;
        height: 41px;
    }
    .panelNavigace .komponentaHledat .text input {
        width: 100%;
        height: 31px; 
        line-height: 31px;
        padding: 5px;
        margin: 0px;
        border: none;
        float: left;
        background-image: none;
    }
     
    .panelNavigace .komponentaHledat .odesli {
        display: block;
        float: right;
        width: 50px;
        height: 41px;
    } 
    .panelNavigace .komponentaHledat .odesli input {
        float: right;
        width: 100%;
        height: 41px;
        padding: 0px;
        margin-right: 10px;
        border: none;
        background: transparent url('Obrazky/hledaniLupa.png') no-repeat center center;
        border-radius: none;
        box-shadow: none;
        color: transparent;
    }

    .panelNavigace ul .polozka {
        display: block;
        padding: 0px 0px 0px 20px;
        margin: 1px 0px 0px 0px;    
        background: #cd0000 url('Obrazky/nabidka.png') repeat left top;
        color: #ffffff;
        width: 100%;
        max-width: 95.2%;
        height: 49px;
        line-height: 49px;
        font-size: 16px;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold;
    }

    .panelNavigace .panelNavigaceOtviracka {
        display: block;
        margin: auto;
        width: 85%;
        margin-top: +20px;
    }

    .panelNavigace .mapa {
        margin: auto;
        width: 85%;
        margin-top: +20px;
    }

    .kontaktVlevo {
        margin: auto;
        width: 85%;
        margin-top: +20px;
    }

    .toplist {
        margin: auto;
        width: 85%;
        text-align: center;
    }

    .panelHlavicka .komponentaAnimace .ovladaciPanel {
        position: absolute;
        top: 168px;
        width: 120px !important;
        height: 32px;
        background: transparent url('Obrazky/animaceVolbyPozadi.png') repeat-x top left;
        padding: 0px 4px 0px 4px;
        overflow: hidden;   
    }

    .panelHlavicka .komponentaAnimace img {
        position: absolute;
        top: 0px;
        max-width: 100%;
        width: 97vw !important;
        height: 200px !important;
        max-height: 100%;
        object-fit: cover;
    }

    .panelHlavicka header {
        width: 1220px;
        height: 200px;
        margin: 0px auto 0px auto;
        position: relative;
        top: 0px;
        left: 0px;
    }

    .panelHlavicka .komponentaAnimace {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 1200px;
        height: 200px !important;
        border-top: none;
        padding: 0px;
        margin-left: 0px;
    }

    .panelPaticka {
        position: relative;
        left: 0px;
        bottom: 0px;
        max-height: 100px;
        background-size: 77vw;
        width: 80%;
        margin: auto;
    }

    .panelNavigace .hloubka1 .rychlaNavigace .roleta,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta menu,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta ul,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta li,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta a,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta span,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta img,
    .panelNavigace .hloubka1 .rychlaNavigace .roleta .polozka,
    .komponentaHledat .rychlaNavigace .roleta,
    .komponentaHledat .rychlaNavigace .roleta div,
    .komponentaHledat .rychlaNavigace .roleta .polozka
    {
        margin: 0px;
        padding: 0px;
        border: 0px;
        width: auto;
        height: auto;
        font-size: 12px;
        line-height: 20px;
        font-style: normal;
        font-weight: normal;
        list-style: none;
        text-align: left;
        color: #333333;
        background: none;
        display: none;
    }

    .odkazy .odkazyVnitrek {
        font-size: 8px;
    }

    .text .stylBunkaVlevo:first-child {
        
    }

    .katalog .text {
        margin-top: 0px;
    }

    .panelNavigace ul ul .polozka {
        width: 100%;
        max-width: 95%;
    }

}

@media (max-width: 495px){
    .pomocneMenu #inaPanelPomocneMenu {
        font-size: 8px;
    }

    .panelNavigace ul ul .polozka {
        width: 100%;
        max-width: 88%;
    }

    .panelObsah .novinky .seznamStranek .polozka {
        width: 100%;
    }

    .panelHlavicka .komponentaAnimace .ovladaciPanel {
        left: 33%;
    }
}

@media(max-width: 1250px){
    .rmenu {
        width: 100%;
        height: 50px;
        background-color: #cd0000;
        background: linear-gradient(180deg, rgba(122,13,13,1) 0%, #cd0000 72%);
        display: block;
        color: white;
        padding: 0;
        text-align: center;
    }

    .rmenu span {
    	float: left;
    	color: white;
    	font-size: 20px;
    	padding-top: 15px;
    	padding-left: 15px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .menuicon {
        float: right;
        height: 48px;
        width: 50px;
        z-index: 999;
        padding-right: +15px;
    }

    .nabidka {
        z-index: 999;
        display: none;
        background-color: #cd0000;
        color: white;
        clear: both;
    }

    .nabidka ul {
        margin: 0px;
        padding: 0px;
    }

    .hloubka1 .rychlaNavigace, .komponentaHledat .rychlaNavigace {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        margin: auto;
    }

    .nabidka li {
        list-style-type: none;
        background-color: #cd0000;
    }

    .nabidka ul .polozka {
        display: block;
        margin: 1px 0px 0px 0px;
        background: #cd0000 url(Obrazky/nabidka.png) left top;
        color: #ffffff;
        height: 49px;
        line-height: 49px;
        font-size: 16px;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold;
        padding-left: 15px;
    }

    .panelObsah .panelNavigaceOtviracka {
    	display: inline;
    	background-color: black;
    }

    .nabidka ul .polozka.sRozbalenouRoletou ul .polozka{
        color: black;
    }

    .roleta {
        height: 440px;
        clear: both;
        margin-left: +10px;
    }

    .nabidka ul .roleta ul .polozka {
        display: block;
        font-size: 12px;
        width: 32%;
        line-height: 22px;
        height: 100%;
        position: relative;
        border: 1px solid black;
        padding: 0;
        float: left;
        height: 22px;
        text-transform: lowercase;
        text-align: center;
    }

}

@media (max-width: 500px){
    .nabidka ul .roleta ul .polozka {
        font-size: 10px;
        
    }
}